package cards.maumau.model;

public class FinishedState implements PlayerState {
    @Override
    public void nextTurn(int n) {
        // Do nothing, the game is finished
    }

    @Override
    public void mau(Player p) {
        // Do nothing, the game is finished
    }

    @Override
    public void maumau(Player p) {
        // Do nothing, the game is finished
    }
}
